#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 text-zipper
version:              0.13
visibility:           public
id:                   text-zipper-0.13-ATDOtSS3SL13mWWdVLXgYM
key:                  text-zipper-0.13-ATDOtSS3SL13mWWdVLXgYM
license:              BSD-3-Clause
copyright:            (c) 2015 Jonathan Daugherty
maintainer:           cygnus@foobox.com
author:               Jonathan Daugherty <cygnus@foobox.com>
homepage:             https://github.com/jtdaugherty/text-zipper/
synopsis:             A text editor zipper library
description:          This library provides a zipper and API for editing text.
category:             Text
abi:                  b54a52a2c07cf342266a73d08a9db441
exposed:              True
exposed-modules:
    Data.Text.Zipper Data.Text.Zipper.Generic
    Data.Text.Zipper.Generic.Words

hidden-modules:       Data.Text.Zipper.Vector
import-dirs:          /usr/lib/ghc-9.0.2/site-local/text-zipper-0.13
library-dirs:         /usr/lib/ghc-9.0.2/site-local/text-zipper-0.13
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-text-zipper
hs-libraries:         HStext-zipper-0.13-ATDOtSS3SL13mWWdVLXgYM
depends:
    base-4.15.1.0 deepseq-1.4.5.0 text-1.2.5.0
    vector-0.13.0.0-F6270ffNo8WA9N1TacO3OE

haddock-interfaces:   /usr/share/doc/haskell-text-zipper/html/text-zipper.haddock
haddock-html:         /usr/share/doc/haskell-text-zipper/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

